Hi there,

I'm trying to install guitarix.lib for OSX at the moment in order to run some of the .dsp patches with Faust, but am getting an error after running ./waf configure :

Checking for boost-system                : no

I have boost 1.55 installed and am not sure why this isn't working - I found some information about boost-system and OSX online, but it's a bit beyond me.

What I wanted to ask is this: is it actually possible to install guitarix.lib on OSX, and if so, could you possibly give me any advice on how to make it work?

I feel like I"m not far away; I've installed a lot of stuff via macports along the way, and the full terminal response to ./waf configure looks like this :

Checking for program msgfmt              : /opt/local/bin/msgfmt
Checking for program intltool-merge      : /opt/local/bin/intltool-merge
Checking for program g++ or c++          : /usr/bin/g++
Checking for program cpp                 : /usr/bin/cpp
Checking for program ar                  : /usr/bin/ar
Checking for program ranlib              : /usr/bin/ranlib
Checking for g++                         : ok 
Checking for jack <= 1.8.0               : yes
Checking for jack session support        : yes
Checking for sndfile >= 1.0.17           : yes
Checking for gmodule-export-2.0          : yes
Checking for gtk+-2.0 >= 2.20            : yes
Checking for gthread-2.0 >= 2.24         : yes
Checking for glibmm-2.4 >= 2.24          : yes
Checking for gtkmm-2.4 >= 2.20           : yes
Checking for giomm-2.4 >= 2.24           : yes
Checking for fftw3f >= 3.1.2             : yes
Checking for lrdf                        : yes
Checking for lv2 >= 1.2.0                : yes
Checking for header ladspa.h             : yes
Checking for lilv-0                      : yes
Checking for boost-system                : no

Any help / guidance you may be able to offer would be much appreciated.

Thanks,

Tom.